@STANDARDSCHRIFT "Arial" "Standard" "12"
@RAND O100,U100,L200,R200
@KOPFANFANG
@Schrift "Arial" "Fett" "14"
@TABS L,R
@IF (@ya13) @ZA
°@<EC21.NAMEA>, @<EC21.VORNAMEA>°Einkommensteuer @<$VVZTR>
@IF (@<EC21.VART>=2) @ZA
°@<EC21.NAMEB>, @<EC21.VORNAMEB>
@ENDIF @ZA
@ELSE @ZA
°@<EC21.NAMEA>, @<EC21.VORNAMEA>°@la14 @<$VVZTR>
@IF (@<EC21.VART>=2) @ZA
°@<EC21.NAMEB>, @<EC21.VORNAMEB>
@ENDIF @ZA
@ENDIF  @ZA
°Steuernummer: @<EC21.STNR>
@LINIE C HM 0,200

@KOPFENDE

@yx648


@SCHRIFT "ARIAL", "FETT", "12"
@TABS Z
°B E S C H E I D   F Ü R   2 0 0 2   Ü B E R

°EINKOMMENSTEUER, SOLIDARITÄTSZUSCHLAG UND KIRCHENSTEUER



@SCHRIFT "ARIAL", "STANDARD", "12"
@TABS L5
°@<EC21.VORNAMEA> @<EC21.NAMEA>
@IF (@<EC21.VART>=2) @ZA
@IF (@<EC21.NAMEB>) @ZA
°@<EC21.VORNAMEB> @<EC21.NAMEB>
@ENDIF @ZA
@ENDIF @ZA

@IF ( (@<EC21.VART>=3 & @ZUORDNUNG=2 & @<EC21.ABWWOHNORTB>) ) @ZA
°@<EC21.STRASSEB>

°@<EC21.PLZB> @<EC21.ORTB>
@ELSE @ZA
°@<EC21.STRASSEA>

°@<EC21.PLZA> @<EC21.ORTA>
@ENDIF @ZA






@MITNULL
@LINIE HU B 0,28
@TABS L7, L92, L121, L151
A. Festsetzung°°Einkommen-°Solidaritäts-°Kirchen-
°°steuer°zuschlag°steuer

@TABS L5,R116,R143,R168
Festgesetzt werden in @<$HAUPTWAEHRUNG>°°@<EC21g.FESTEST>°@<EC21.FESTSOLZ>°@<EC21.KIST>
ab°Steuerabzug vom Lohn°@<EC21.LST>°@<EC21.SOLZABZUG>°@<EC21.KISTABZUG>
@IF (@<EC21.RE4ABZUGST>) @ZA
ab°Schweizerische Abzugsteuern°@<EC21.RE4ABZUGST>
@ENDIF  @ZA
°anzurechnende Körperschaftsteuer°@<EC21.KOEST>
°anzurechnende KapErtrSt und Zinsabschlag°@<EC21.SUMKAPSTEUER>°@<EC21.ZINSSOLZ>
@LINIE HM B 92, 116
@LINIE HM B 123, 143
@LINIE HM B 148, 168

Verbleibende Beträge°°@<EC21.STEUERSCHULD>°@<EC21.SOLZANSATZ>°@<EC21.KISTANSATZ>




@LINIE HU B 0,28
B. Abrechnung

Abzurechnen sind °°@<EC21.STEUERSCHULD>°@<EC21.SOLZANSATZ>°@<EC21.KISTANSATZ>
ab°Vorauszahlungen°@<EC21.ESTVZ>°@<EC21.SOLZVZ>°@<EC21.KISTVZ>
@LINIE HM B 92, 116
@LINIE HM B 123, 143
@LINIE HM B 148, 168

Restguthaben (-) / Restschuld°°@<EC21.ESTNZ>°@<EC21.SOLZNZ>°@<EC21.KISTNZ>


@SCHRIFT "ARIAL", "FETT", "12"
Summe der Steuererstattung (- ) / Nachzahlung°°°°@<EC21.NZGESAMT> @<$HAUPTWAEHRUNG>

@SCHRIFT "ARIAL", "STANDARD", "12"


@OHNENULL
@IF (@<EC21.CHKLST19>) @ZA
Durchschnittssteuersatz°°°°@<EC21.STSATZDURCH> %
@ENDIF @ZA
@IF (@<EC21.CHKLST30>) @ZA
Grenzsteuersatz°°°°@<EC21.STSATZGRENZ> %
@ENDIF @ZA
@NEUESEITE
@TABS L3,L12,R101,R121,R147,R168
@LINIE HU B 0,53
C. Besteuerungsgrundlagen

@IF (@<EC21.VART>=2) @ZA
@SCHRIFT "ARIAL", "FETT", "12"
1. Ermittlung des zu versteuernden Einkommens°°°°°Ehemann°Ehefrau
@SCHRIFT "ARIAL", "STANDARD", "12"

@IF (@<EC21.E1A>|@<EC21.E1B>)@ZA
Einkünfte aus Land- und Forstwirtschaft°°°°°@<EC21.E1A>°@<EC21.E1B>
@ENDIF @ZA
@IF (@<EC21.E2A>|@<EC21.E2B>)@ZA
Einkünfte aus Gewerbebetrieb°°°°°@<EC21.E2A>°@<EC21.E2B>
@ENDIF @ZA
@IF (@<EC21.E3A>|@<EC21.E3B>)@ZA
Einkünfte aus selbstständiger Arbeit°°°°°@<EC21.E3A>°@<EC21.E3B>
@ENDIF @ZA
@IF (@<EC21.DRV_EINKRE4>)@ZA
@IF (@yX650) @ZA

Einkünfte aus nichtselbstständiger Arbeit
@SCHRIFT "ARIAL", "KURSIV", "10"
°Bruttoarbeitslohn°°@<EC21.RE4A1>°@<EC21.RE4B1>
@SCHRIFT "ARIAL", "Standard", "12"
@ELSE @ZA
Einkünfte aus nichtselbstständiger Arbeit
°Bruttoarbeitslohn°°@<EC21.RE4A1>°@<EC21.RE4B1>
@ENDIF @ZA
@IF (@<EC21.VERSFBA>|@<EC21.VERSFBB>) @ZA
@IF (@yX650) @ZA
@SCHRIFT "ARIAL", "KURSIV", "10"
°ab°Versorgungsfreibetrag°@<EC21.VERSFBA>°@<EC21.VERSFBB>
@SCHRIFT "ARIAL", "Standard", "12"
@ELSE @ZA
°ab°Versorgungsfreibetrag°@<EC21.VERSFBA>°@<EC21.VERSFBB>
@ENDIF @ZA
@ENDIF @ZA
@IF (@yx650) @ZA   
@MITNULL @ZA
@TABS L3,L12,R65,R78,R101,R121,R147,R168
@IF (@<EC21.TWK4A>|@<EC21.TWK4B>)@ZA
@SCHRIFT "ARIAL", "KURSIV", "10"
°ab°Werbungskosten

@IF (@<EC21.WK4ARBSUMALLEA>|@<EC21.WK4ARBSUMALLEB>) @ZA
°Aufwendungen für Arbeitszimmer°°°°@<EC21.WK4ARBSUMALLEA>°@<EC21.WK4ARBSUMALLEB>

@ENDIF @ZA
@IF (@<EC21.AWK4BEWERBA>|@<EC21.AWK4BEWERBB>) @ZA
°Bewerbungskosten°°@<EC21.ABEWKOSTENA>°@<EC21.ABEWKOSTENB>
@LINIE HU B 56,65
@LINIE HU B 69,78
°abzgl. Erstattungen°°-    @<EC21.BEWERSTA,k>°-    @<EC21.BEWERSTB,k>°@<EC21.AWK4BEWERBA>°@<EC21.AWK4BEWERBB>

@ENDIF @ZA
@IF (@<EC21.TWK4FORTBILDA>|@<EC21.TWK4FORTBILDB>) @ZA
°Fortbildungskosten°°°°@<EC21.TWK4FORTBILDA>°@<EC21.TWK4FORTBILDB>

@ENDIF @ZA
@IF (@<EC21.ATWK4DRA>|@<EC21.ATWK4DRB>) @ZA
°Reisekosten°°°°@<EC21.ATWK4DRA>°@<EC21.ATWK4DRB>

@ENDIF @ZA
@IF (@<EC21.ATELEFONA>|@<EC21.ATELEFONB>) @ZA
°Telefonkosten°°°°@<EC21.ATELEFONA>°@<EC21.ATELEFONB>

@ENDIF @ZA
@IF (@<EC21.TWK4UMZUGA>|@<EC21.TWK4UMZUGB>) @ZA
°Umzugskosten°°°°@<EC21.TWK4UMZUGA>°@<EC21.TWK4UMZUGB>

@ENDIF @ZA
@IF (@<EC21.TWK4UNFALLA>|@<EC21.TWK4UNFALLB>) @ZA
°Unfallkosten°°°°@<EC21.TWK4UNFALLA>°@<EC21.TWK4UNFALLB>

@ENDIF @ZA
@IF (@<EC21.TWK4SOWKA>|@<EC21.TWK4SOWKB>) @ZA
°sonstige Werbungskosten°°°°@<EC21.TWK4SOWKA>°@<EC21.TWK4SOWKB>

@ENDIF @ZA
@IF (@<EC21.DRV_EINSATZALLESA>|@<EC21.DRV_EINSATZALLESB>) @ZA
°Aufwendungen bei Einsatzwechseltätigkeit lt. Anlage°°°°@<EC21.DRV_EINSATZALLESA>°@<EC21.DRV_EINSATZALLESB>

@ENDIF @ZA
@IF (@<EC21.RE4MEHRWKA>|@<EC21.RE4MEHRWKB>) @ZA
°Aufwendungen bei Arbeitslohn für mehrere Jahre°°°°@<EC21.RE4MEHRWKA>°@<EC21.RE4MEHRWKB>

@ENDIF @ZA
@IF (@<EC21.VBEZFMJWKA>|@<EC21.VBEZFMJWKB>) @ZA
°Aufwendungen bei Versorgungsbezügen für mehrere Jahre°°°°@<EC21.VBEZFMJWKA>°@<EC21.VBEZFMJWKB>

@ENDIF @ZA
@IF (@<EC21.ATWK4KONTOA>|@<EC21.ATWK4KONTOB>) @ZA
°Kontoführungsgebühren°°°°@<EC21.ATWK4KONTOA>°@<EC21.ATWK4KONTOB>

@ENDIF @ZA
@IF (@<EC21.ATWK4VERBA>|@<EC21.ATWK4VERBB>) @ZA
°Beiträge zu Berufsverbänden°°°°@<EC21.ATWK4VERBA>°@<EC21.ATWK4VERBB>

@ENDIF @ZA
@IF (@<EC21.TWK4ARBMENDA>|@<EC21.TWK4ARBMENDB>) @ZA
°Aufwendungen für Arbeitsmittel incl. Berufskleidung°°°°@<EC21.TWK4ARBMENDA>°@<EC21.TWK4ARBMENDB>

@ENDIF @ZA
@IF (@<EC21.DRV_FAWOFLUGA>|@<EC21.DRV_FAWOFLUGB>) @ZA
°Flug- und Fährkosten°°°°@<EC21.DRV_FAWOFLUGA>°@<EC21.DRV_FAWOFLUGB>

@ENDIF @ZA
@IF (@<EC21.WK4FAWOA>|@<EC21.WK4FAWOB>) @ZA
°Fahrten Whg. - Arbeitsstätte°°@<EC21.WK4FAWOA>°@<EC21.WK4FAWOB>
°steuerfreie Erstattungen°°@<EC21.DRV_TWK4FAERA>°@<EC21.DRV_TWK4FAERB>
@LINIE HU B 56,65
@LINIE HU B 69,78
°pauschalverst. Erstattungen°°@<EC21.RE4EINSERPAUSCHA>°@<EC21.RE4EINSERPAUSCHB>°@<EC21.AWK4FAHRTA>°@<EC21.AWK4FAHRTB>

@ENDIF @ZA
@IF (@<EC21.DRV_AFAHRTVERPFLA>|@<EC21.DRV_AFAHRTVERPFLB>) @ZA
°Verpflegungsmehraufw. bei Fahrtätigkeit°°°°@<EC21.DRV_AFAHRTVERPFLA>°@<EC21.DRV_AFAHRTVERPFLB>

@ENDIF @ZA
@IF (@<EC21.TWK4DOPPLHAUSA>|@<EC21.TWK4DOPPLHAUSB>) @ZA
°Doppelte Haushaltsführung°°@<EC21.TWK4DOPPLHAUSA>°@<EC21.TWK4DOPPLHAUSB>
@LINIE HU B 56,65
@LINIE HU B 69,78
°abzgl. Erstattungen°°@<EC21.DHHERGESA>°@<EC21.DHHERGESB>°@<EC21.ATWK4DOPPLHAUSA>°@<EC21.ATWK4DOPPLHAUSB>
°(incl. der auf der Lohnsteuerkarte
@LINIE HU B 87,101
@LINIE HU B 106,121
°ausgewiesenen Erstattungen)

@ENDIF @ZA
@ENDIF @ZA
@SCHRIFT "ARIAL", "STANDARD", "12"
@ENDIF @ZA
@TABS L3,L12,R101,R121,R147,R168
@SCHRIFT "ARIAL", "STANDARD", "12"
@OHNENULL @ZA
°ab°Werbungskosten (ggf. Pauschbetrag)°@<EC21.WK4ANSATZA>°@<EC21.WK4ANSATZB>
°°°°°@<EC21.E4A>°@<EC21.E4B>
@ENDIF @ZA
@IF (@<EC21.E4STFR630A>|@<EC21.E4STFR630B>) @ZA
@IF (@yX650) @ZA

Steuerpflichtiger Arbeitslohn aus geringfügiger Beschäftigung°°°°°@<EC21.E4STFR630A,k>°@<EC21.E4STFR630B,k>
@ELSE @ZA
°Steuerpflichtiger Arbeitslohn aus geringfügiger Beschäftigung°°°°@<EC21.E4STFR630A,k>°@<EC21.E4STFR630B,k>
@ENDIF @ZA
@ENDIF @ZA
@SCHRIFT "ARIAL", "STANDARD", "12"
@IF (@<EC21.BOOLE5>)@ZA
@IF (@yX650) @ZA

Einkünfte aus Kapitalvermögen

@SCHRIFT "ARIAL", "KURSIV", "10"
Einnnahmen aus Kapitalvermögen°°°@<EC21.RE5A>°@<EC21.RE5B>
°ab°Werbungskosten°@<EC21.WK5A>°@<EC21.WK5B>
°°Sparerfreibetrag°@<EC21.SPARFA>°@<EC21.SPARFB>
@LINIE HM B 87,101
@LINIE HM B 106,121

@SCHRIFT "ARIAL", "STANDARD", "12"
°°°@<EC21.E5A>°@<EC21.E5B>°@<EC21.E5A>°@<EC21.E5B>
@ELSE @ZA
@IF (@<EC21.E5A>|@<EC21.E5B>) @ZA
Einkünfte aus Kapitalvermögen°°°°°@<EC21.E5A>°@<EC21.E5B>
@ENDIF @ZA
@ENDIF @ZA
@ENDIF @ZA
@TABS L3,L12,R65,R78,R101,R121,R147,R168
@MITNULL @ZA
@IF (@<EC21.E6A>|@<EC21.E6B>)@ZA
Einkünfte aus Vermietung und Verpachtung°°°°°°°@<EC21.E6A>°@<EC21.E6B>
@ENDIF @ZA
@IF (@<EC21.E7A> | @<EC21.E7B>) @ZA
Sonstige Einkünfte
@IF ( (@<EC21.RE7SPEKGEWA> > 0) | (@<EC21.RE7SPEKGEWB> > 0) ) @ZA
@IF ( (@<EC21.RE7SPEKGEWA> < 0 ) | (@<EC21.RE7SPEKGEWB> < 0) ) @ZA
°Einkünfte aus priv. Veräußerungsgesch.°°°°@<EC21.RE7SPEKGEWA>°@<EC21.RE7SPEKGEWB>
@ELSE @ZA
°Einkünfte aus priv. Veräußerungsgesch.°°°°@<EC21.RE7SPEKGEWA>°@<EC21.RE7SPEKGEWB>°@<EC21.SPEKA>°@<EC21.SPEKB>
@ENDIF @ZA
@ENDIF @ZA
@IF ( (@<EC21.RE7SPEKGEWA> < 0 ) | (@<EC21.RE7SPEKGEWB> < 0)) @ZA
@IF (@<EC21.RE7SPEKGEWA> < 0) @ZA
@LINIE HU B 87,101
@LINIE HU B 106,121
°-°Verlustausgleich zwischen Ehegatten°°°0°@<EC21.RE7SPEKGEWA>°@<EC21.SPEKA>°@<EC21.SPEKB>

@ELSE @ZA
@LINIE HU B 87,101
@LINIE HU B 106,121
°-°Verlustausgleich zwischen Ehegatten°°°@<EC21.RE7SPEKGEWB>°0°@<EC21.SPEKA>°@<EC21.SPEKB>

@ENDIF @ZA
@ENDIF @ZA
@IF ( (@<EC21.RE7LEISTABMGL> > 0) | (@<EC21.RE7LEISTBBMGL> > 0) ) @ZA
@IF ((@<EC21.RE7LEISTABMGL> < 0 ) | (@<EC21.RE7LEISTBBMGL> < 0) ) @ZA
°Einkünfte aus sonstigen Leistungen°°°°@<EC21.RE7LEISTABMGL>°@<EC21.RE7LEISTBBMGL>
@ELSE @ZA
°Einkünfte aus sonstigen Leistungen°°°°@<EC21.RE7LEISTABMGL>°@<EC21.RE7LEISTBBMGL>°@<EC21.LEISTA>°@<EC21.LEISTB>
@ENDIF @ZA
@ENDIF  @ZA
@IF ((@<EC21.RE7LEISTABMGL> < 0 ) | ( @<EC21.RE7LEISTBBMGL> < 0 )) @ZA
@IF (@<EC21.RE7LEISTABMGL><0) @ZA
@LINIE HU B 87,101
@LINIE HU B 106,121
°-°Verlustausgleich zwischen Ehegatten°°°0°@<EC21.RE7LEISTABMGL>°@<EC21.LEISTA>°@<EC21.LEISTB>

@ELSE @ZA
@LINIE HU B 87,101
@LINIE HU B 106,121
°-°Verlustausgleich zwischen Ehegatten°°°@<EC21.RE7LEISTBBMGL>°0°@<EC21.LEISTA>°@<EC21.LEISTB>

@ENDIF @ZA
@ENDIF @ZA
@IF ( @<EC21.RE7ABGEOA> | @<EC21.RE7ABGEOB>) @ZA
°Abgeordnetenbezüge°°°°@<EC21g0.RE7ABGEOA>°@<EC21g0.RE7ABGEOB>°@<EC21g0.RE7ABGEOA>°@<EC21g0.RE7ABGEOB>

@ENDIF @ZA
@IF ( @<EC21.RENTA> | @<EC21.RENTB>) @ZA
°Renten/wiederkehrende Bezüge/Unterhalt°°°°@<EC21.RENTA>°@<EC21.RENTB>°@<EC21.RENTA>°@<EC21.RENTB>

@ENDIF @ZA
@ENDIF @ZA
@IF (@<EC21.AUSHINZUA>)@ZA
Gewinne aus ausl. Betriebsstätten°°°°°°°@<EC21.AUSHINZUA>°@<EC21.AUSHINZUB>
@ELSE @ZA
@IF (@<EC21.AUSHINZUB>)@ZA
Gewinne aus ausl. Betriebsstätten°°°°°°°@<EC21.AUSHINZUA>°@<EC21.AUSHINZUB>
@ELSE @ZA
@ENDIF @ZA
@ENDIF @ZA
@LINIE HM B 131,148
@LINIE HM B 153,168

°°°°°°°@<EC21.ESUMA>°@<EC21.ESUMB>

@OHNENULL @ZA
@ELSE
@SCHRIFT "ARIAL", "FETT", "12"
1. Ermittlung des zu versteuernden Einkommens
@SCHRIFT "ARIAL", "STANDARD", "12"

@IF (@<EC21.E1A>)@ZA
Einkünfte aus Land- und Forstwirtschaft°°°°°°@<EC21.E1A>
@ENDIF @ZA
@IF (@<EC21.E2A>)@ZA
Einkünfte aus Gewerbebetrieb°°°°°°@<EC21.E2A>
@ENDIF @ZA
@IF (@<EC21.E3A>)@ZA
Einkünfte aus selbstständiger Arbeit°°°°°°@<EC21.E3A>
@ENDIF @ZA
@IF (@<EC21.DRV_EINKRE4>)@ZA
@IF (@yX650) @ZA

Einkünfte aus nichtselbstständiger Arbeit
@SCHRIFT "ARIAL", "KURSIV", "10"
°Bruttoarbeitslohn°°°@<EC21.RE4A1>
@SCHRIFT "ARIAL", "Standard", "12"
@ELSE @ZA
Einkünfte aus nichtselbstständiger Arbeit
°Bruttoarbeitslohn°°°°@<EC21.RE4A1>
@ENDIF @ZA
@IF (@<EC21.VERSFBA>)@ZA
@IF (@yX650) @ZA
@SCHRIFT "ARIAL", "KURSIV", "10"
°ab°Versorgungsfreibetrag°°@<EC21.VERSFBA>
@SCHRIFT "ARIAL", "Standard", "12"
@ELSE @ZA
°ab°Versorgungsfreibetrag°°°@<EC21.VERSFBA>
@ENDIF @ZA
@ENDIF @ZA
@IF (@yX650) @ZA
@IF (@<EC21._alt_TWK4DRA>)@ZA
@MITNULL @ZA
@SCHRIFT "ARIAL", "KURSIV", "10"
°ab°Werbungskosten

@IF (@<EC21.WK4ARBSUMALLEA>) @ZA
°Aufwendungen für Arbeitszimmer°°°@<EC21.WK4ARBSUMALLEA>

@ENDIF @ZA
@IF (@<EC21.AWK4BEWERBA>) @ZA
°Bewerbungskosten°°@<EC21.ABEWKOSTENA>
@LINIE HU B 92,102
°abzgl. Erstattungen°°-    @<EC21.BEWERSTA,k>°@<EC21.AWK4BEWERBA>

@ENDIF @ZA
@IF (@<EC21.TWK4FORTBILDA>) @ZA
°Fortbildungskosten°°°@<EC21.TWK4FORTBILDA>

@ENDIF @ZA
@IF (@<EC21.ATWK4DRA>) @ZA
°Reisekosten°°°@<EC21.ATWK4DRA>

@ENDIF  @ZA
@IF (@<EC21.ATELEFONA>) @ZA
°Telefonkosten°°°@<EC21.ATELEFONA>

@ENDIF @ZA
@IF (@<EC21.TWK4UMZUGA>) @ZA
°Umzugskosten°°°@<EC21.TWK4UMZUGA>

@ENDIF @ZA
@IF (@<EC21.TWK4UNFALLA>) @ZA
°Unfallkosten°°°@<EC21.TWK4UNFALLA>

@ENDIF @ZA
@IF (@<EC21.TWK4SOWKA>) @ZA
°sonstige Werbungskosten°°°@<EC21.TWK4SOWKA>

@ENDIF @ZA
@IF (@<EC21.DRV_EINSATZALLESA>) @ZA
°Aufwendungen bei Einsatzwechseltätigkeit lt. Anlage°°°@<EC21.DRV_EINSATZALLESA>

@ENDIF @ZA
@IF (@<EC21.RE4MEHRWKA>) @ZA
°Aufwendungen bei Arbeitslohn für mehrere Jahre°°°@<EC21.RE4MEHRWKA>

@ENDIF @ZA
@IF (@<EC21.VBEZFMJWKA>) @ZA
°Aufwendungen bei Versorgungsbezügen für mehrere Jahre°°°@<EC21.VBEZFMJWKA>

@ENDIF @ZA
@IF (@<EC21.ATWK4KONTOA>) @ZA
°Kontoführungsgebühren°°°@<EC21.ATWK4KONTOA>

@ENDIF @ZA
@IF (@<EC21.ATWK4VERBA>) @ZA
°Beiträge zu Berufsverbänden°°°@<EC21.ATWK4VERBA>

@ENDIF @ZA
@IF (@<EC21.TWK4ARBMENDA>) @ZA
°Aufwendungen für Arbeitsmittel incl. Berufskleidung°°°@<EC21.TWK4ARBMENDA>

@ENDIF @ZA
@IF (@<EC21.DRV_FAWOFLUGA>) @ZA
°Flug- und Fährkosten°°°@<EC21.DRV_FAWOFLUGA>

@ENDIF @ZA
@IF (@<EC21.WK4FAWOA>) @ZA
°Fahrten Whg. - Arbeitsstätte°°@<EC21.WK4FAWOA>
°steuerfreie Erstattungen°°@<EC21.DRV_TWK4FAERA>
@LINIE HU B 92,102
°pauschalverst. Erstattungen°°@<EC21.RE4EINSERPAUSCHA>°@<EC21.AWK4FAHRTA>
@ENDIF @ZA
@IF (@<EC21.DRV_AFAHRTVERPFLA>) @ZA
°Verpflegungsmehraufw. bei Fahrtätigkeit°°°@<EC21.DRV_AFAHRTVERPFLA>

@ENDIF @ZA
@IF (@<EC21.TWK4DOPPLHAUSA>) @ZA
°Doppelte Haushaltsführung°°@<EC21.TWK4DOPPLHAUSA>
@LINIE HU B 92,102
°abzgl. Erstattungen°°@<EC21.DHHERGESA>°@<EC21.ATWK4DOPPLHAUSA>
°(incl. der auf der Lohnsteuerkarte
@LINIE HU B 106,121
°ausgewiesenen Erstattungen)
@ENDIF @ZA
@ENDIF @ZA
@SCHRIFT "ARIAL", "STANDARD", "12"

°ab°Werbungskosten (ggf. Pauschbetrag)°°@<EC21.WK4ANSATZA>°°@<EC21.E4A>

@OHNENULL @ZA
@ELSE @ZA
@SCHRIFT "ARIAL", "STANDARD", "12"
°ab°Werbungskosten (ggf. Pauschbetrag)°°°@<EC21.WK4ANSATZA>°@<EC21.E4A>
@LINIE HO B 131,148
@ENDIF @ZA
@ENDIF @ZA
@IF (@<EC21.E4STFR630A>) @ZA
@IF (@yX650) @ZA
Einkünfte aus nichtselbstständiger Arbeit°°°°°°@<EC21.E4STFR630A,k>

@SCHRIFT "ARIAL", "KURSIV", "10"
°Steuerpflichtiger Arbeitslohn aus geringfügiger Beschäftigung
@SCHRIFT "ARIAL", "Standard", "12"
@ELSE @ZA
Einkünfte aus nichtselbstständiger Arbeit
°Steuerpflichtiger Arbeitslohn aus geringfügiger Beschäftigung°°°°°@<EC21.E4STFR630A,k>
@ENDIF @ZA
@ENDIF @ZA
@SCHRIFT "ARIAL", "STANDARD", "12"
@IF (@<EC21.BOOLE5>)@ZA
@IF (@yX650) @ZA
@MITNULL @ZA
Einkünfte aus Kapitalvermögen
@SCHRIFT "ARIAL", "KURSIV", "10"
°Einnnahmen aus Kapitalvermögen°°@<EC21.RE5A>
°ab°Werbungskosten°°@<EC21.WK5A>
°°Sparerfreibetrag°°@<EC21.SPARFA>
@LINIE B HM 106,121

@SCHRIFT "ARIAL", "STANDARD", "12"
°°°°@<EC21.E5A>°°@<EC21.E5A>

@OHNENULL @ZA
@ELSE @ZA
@IF (@<EC21.E5A>) @ZA
Einkünfte aus Kapitalvermögen°°°°°°@<EC21.E5A>
@ENDIF @ZA
@ENDIF @ZA
@ENDIF @ZA
@SCHRIFT "ARIAL", "STANDARD", "12"
@IF (@<EC21.E6A>)@ZA
Einkünfte aus Vermietung und Verpachtung°°°°°°@<EC21.E6A>
@ENDIF @ZA
@IF (@<EC21.E7A>)@ZA
Sonstige Einkünfte°°°°°°@<EC21.E7A>
@ENDIF @ZA
@IF (@<EC21.AUSHINZUA>)@ZA
Gewinne aus ausl. Betriebsstätten°°°°°°@<EC21.AUSHINZUA>
@ENDIF @ZA
@LINIE HM B 153,168
@ENDIF
@TABS L3,L12,R101,R121,R147,R168
@SCHRIFT "ARIAL", "FETT", "12"
@MITNULL @ZA
Summe der Einkünfte°°°°°°@<EC21.MINDESUM>
@OHNENULL @ZA
@SCHRIFT "ARIAL", "STANDARD", "12"

@IF (@yX653) @ZA
(Ermittlung der Summe der Einkünfte, siehe Anlage Mindestbesteuerung)

@ELSE @ZA
@IF (@yX654) @ZA
(Ermittlung der Summe der Einkünfte, siehe Anlage Mindestbesteuerung)

@ENDIF  @ZA
@ENDIF  @ZA
@IF (@yX653) @ZA
@ELSE @ZA
@IF (@yX654) @ZA
@ELSE
@IF (@yX659) @ZA
(Ermittlung der Summe der Einkünfte, siehe Anlage Mindestbesteuerung)

@ENDIF @ZA
@ENDIF @ZA
@ENDIF @ZA
@IF (@<EC21.AEB>) @ZA
°ab°Altersentlastungsbetrag°°°°@<EC21.AEB>
@ENDIF @ZA
@IF (@<EC21.LF65>) @ZA
°ab°Freibetrag für Land- und Forstwirte°°°°@<EC21.LF65>
@ENDIF @ZA
@SCHRIFT "ARIAL", "FETT", "12"

@MITNULL @ZA
Gesamtbetrag der Einkünfte°°°°°°@<EC21.E>
@OHNENULL @ZA

@SCHRIFT "ARIAL", "STANDARD", "11"
@IF (@<EC21.VERLUST>)@ZA
°ab°Verlustabzug°°°°@<EC21.VERLUST>
@ENDIF @ZA
@TABS R4,L7,R101,R121,R147,R168
@MITNULL @ZA
@IF (@<EC21.SA22>)@ZA
@IF (@yX650) @ZA
@IF (@<EC21.VSPANLAGE>=1) @ZA

@SCHRIFT "ARIAL","FETT","12"
Vorsorgepauschale
@SCHRIFT "ARIAL", "KURSIV", "10"

Berechnung der Bemessungsgrundlage


°°°Steuerpflichtiger @IF (@<EC21.VART>=2 | @<EC21.VART>=4)°Ehegatte @ENDIF

°°Bruttoarbeitslohn°@<EC21.RE4A1> @IF (@<EC21.VART>=2 | @<EC21.VART>=4)°@<EC21.RE4B1> @ENDIF
°-°Versorgungsfreibetrag°@<EC21.VERSFBA> @IF (@<EC21.VART>=2 | @<EC21.VART>=4)°@<EC21.VERSFBB> @ENDIF
°-°Altersentlastungsbetrag°@<EC21.AEB4A> @IF (@<EC21.VART>=2 | @<EC21.VART>=4)°@<EC21.AEB4B> @ENDIF
@IF (@<EC21.VART>=2 | @<EC21.VART>=4) @ZA
@LINIE HM B 106,121
@ENDIF @ZA
@LINIE HM B 87,101

°=°Bemessungsgrundlage°@<EC21.BLVSPA>° @IF (@<EC21.VART>=2 | @<EC21.VART>=4)@<EC21.BLVSPB> @ENDIF °@<EC21.BLVSP>


Berechnung der ungekürzten Vorsorgepauschale


°°20 % der Bemessungsgrundlage°°@<EC21.BASISB>

°°Vorweghöchstbetrag°@<EC21.VSPVORWEG>
°-°16 % der Bemessungsgrundlage°-@<EC21.AVA>
@LINIE HM B 87,101

°°°@<EC21.VSPVVORWEG>

°°°°@<EC21.VSPVERB>°@<EC21.VSPVERB>
@LINIE HM B 106,121

°°°°@<EC21.AVERBL>
°-°Höchstbetrag°°@<EC21.VSPBEGHB>°@<EC21.VSPBEGHB>
@LINIE HM B 106,121

°°°°@<EC21.VSPVERGHB>
°°davon 50 %°°@<EC21.VSPHB2>
°-°hälftiger Höchstbetrag°°@<EC21.VSPBEGHBH>°@<EC21.VSPBEGHBH>
@LINIE HO B 131,148
°°Summe°°°@<EC21.VSPER3>

@IF (@<EC21.VSP> < @<EC21.TSAVORHOE>) @ZA
@BEDINGTNEUESEITE 2
@Schrift "Arial" "Standard" "12"
abzugsfähige Vorsorgepauschale°°°°°@<EC21.VSP>
@Schrift "Arial" "Standard" "10"
(nach § 10 c Abs. 2 Satz 3 EStG gerundet)
@ELSE
@BEDINGTNEUESEITE 2
@Schrift "Arial" "Fett" "12"
abzugsfähige Vorsorgepauschale°°°°°°@<EC21.VSP>
@Schrift "Arial" "Standard" "10"
(nach § 10 c Abs. 2 Satz 3 EStG gerundet)
@ENDIF @ZA
@SCHRIFT "ARIAL", "KURSIV", "10"
@ENDIF @ZA
@IF (@<EC21.VSPANLAGE>=2) @ZA

@Schrift "Arial" "Fett" "12"
Vorsorgepauschale
@SCHRIFT "ARIAL", "KURSIV", "10"

Berechnung der Bemessungsgrundlage


°°°Steuerpflichtiger @IF (@<EC21.VART>=2 | @<EC21.VART>=4) °Ehegatte @ENDIF @ZA

°°Bruttoarbeitslohn°@<EC21.RE4A1> @IF (@<EC21.VART>=2 | @<EC21.VART>=4)°@<EC21.RE4B1> @ENDIF
°-°Versorgungsfreibetrag°@<EC21.VERSFBA> @IF (@<EC21.VART>=2 | @<EC21.VART>=4)°@<EC21.VERSFBB> @ENDIF
°-°Altersentlastungsbetrag°@<EC21.AEB4A> @IF (@<EC21.VART>=2 | @<EC21.VART>=4)°@<EC21.AEB4B> @ENDIF
@IF (@<EC21.VART>=2 | @<EC21.VART>=4) @ZA
@LINIE HM B 106,121
@ENDIF @ZA
@LINIE HM B 87,101

°=°Bemessungsgrundlage°@<EC21.BLVSPA>° @IF (@<EC21.VART>=2 | @<EC21.VART>=4)@<EC21.BLVSPB> @ENDIF °@<EC21.BLVSP>


Berechnung der gekürzten Vorsorgepauschale
@LINIE B HM 0,87


°°20 % der Bemessungsgrundlage°°@<EC21.BASISB>
°°höchstens°°@<EC21.VSPALT>


@IF (@<EC21.VSP> < @<EC21.TSAVORHOE>) @ZA
@BEDINGTNEUESEITE 2
@Schrift "Arial" "Standard" "12"
abzugsfähige Vorsorgepauschale°°°°°@<EC21.VSP>
@Schrift "Arial" "Standard" "10"
(nach § 10 c Abs. 2 Satz 3 EStG gerundet)
@ELSE
@BEDINGTNEUESEITE 2
@Schrift "Arial" "Fett" "12"
abzugsfähige Vorsorgepauschale°°°°°°@<EC21.VSP>
@Schrift "Arial" "Standard" "10"
(nach § 10 c Abs. 2 Satz 3 EStG gerundet)
@ENDIF @ZA

@ENDIF @ZA
@IF (@<EC21.VSPANLAGE>=3) @ZA

@Schrift "Arial" "Fett" "12"
Vorsorgepauschale
@SCHRIFT "ARIAL", "KURSIV", "10"

Berechnung der Bemessungsgrundlage


°°°Steuerpflichtiger°Ehegatte

°°Bruttoarbeitslohn°@<EC21.RE4A1>°@<EC21.RE4B1>
°-°Versorgungsfreibetrag°@<EC21.VERSFBA>°@<EC21.VERSFBB>
°-°Altersentlastungsbetrag°@<EC21.AEB4A>°@<EC21.AEB4B>
@LINIE HM B 106,121
@LINIE HM B 87,101

°=°Bemessungsgrundlage°@<EC21.BLVSPA>°@<EC21.BLVSPB>°@<EC21.BLVSP>


Berechnung der Vorsorgepauschale in Mischfällen
@LINIE B HM 0,69


°°20 % Bemessungsgrundlage Stpfl.°@<EC21.VSPER>
°°höchstens°1134°@<EC21.VSPERDIF>
°+°20 % Bemessungsgrundlage Ehegatte°°@<EC21.VSPSIE>
@LINIE B HM 110,122

°°°°@<EC21.VSPER1>

°°Vorweghöchstbetrag°@<EC21.VSPVORWEG>
°-°16 % gem. Bemessungsgrundlage°-@<EC21.AVA>
@LINIE B HM 90,102

°°°@<EC21.VSPVVORWEG>
°°°°@<EC21.VSPVERB>°@<EC21.VSPVERB>
@LINIE B HM 110,122

°°°°@<EC21.VSPER2>
°-°Höchstbetrag°°@<EC21.VSPBEGHB>°@<EC21.VSPBEGHB>
@LINIE B HM 110,122

°°°°@<EC21.VSPVERGHB>

°°davon 50 %°°@<EC21.VSPHB2>
°-°hälftiger Höchstbetrag°°@<EC21.VSPBEGHBH>°@<EC21.VSPBEGHBH>
@LINIE HU B 131,148

°°°°°@<EC21.VSPER3>

Mindestbetragsrechnung
@LINIE C HM 0,35

°°20 % Bemessungsgrundlage Steuerpflichtiger°°@<EC21.VSPER>
°°höchstens°°2.268°@<EC21.VSPER4>


@BEDINGTNEUESEITE 2
@Schrift "Arial" "Fett" "12"
abzugsfähige Vorsorgepauschale°°°°°°@<EC21.VSP>
@Schrift "Arial" "Standard" "10"
(nach § 10 c Abs. 2 Satz 3 EStG gerundet)
@Schrift "Arial" "Standard" "11"

@ENDIF @ZA
@IF (@<EC21.VSPANLAGE>=4) @ZA

@Schrift "Arial" "Fett" "12"
Vorsorgepauschale
@SCHRIFT "ARIAL", "KURSIV", "10"


Berechnung der Bemessungsgrundlage
@LINIE B HM 0,55


°°°Steuerpflichtiger°Ehegatte

°°Bruttoarbeitslohn°@<EC21.RE4A1>°@<EC21.RE4B1>
°-°Versorgungsfreibetrag°@<EC21.VERSFBA>°@<EC21.VERSFBB>
°-°Altersentlastungsbetrag°@<EC21.AEB4A>°@<EC21.AEB4B>
@LINIE B HM 90,102
@LINIE B HM 110,122

°=°Bemessungsgrundlage°@<EC21.BLVSPA>°@<EC21.BLVSPB>°@<EC21.BLVSP>


Berechnung der Vorsorgepauschale in Mischfällen
@LINIE B HM 0,69


°°20 % Bemessungsgrundlage Ehegatte°@<EC21.VSPSIE>
°°höchstens°1134°@<EC21.VSPSIEDIF>
°+°20 % Bemessungsgrundlage Steuerpflichtiger°°@<EC21.VSPER>
@LINIE B HM 110,122

°°°°@<EC21.VSPSIE1>
°°Vorweghöchstbetrag°@<EC21.VSPVORWEG>
°-°16 % gem. Bemessungsgrundlage°-@<EC21.AVA>
@LINIE B HM 90,102

°°°@<EC21.VSPVVORWEG>
°°°°@<EC21.VSPVERB>°@<EC21.VSPVERB>
@LINIE B HM 110,122

°°°°@<EC21.VSPSIE2>
°-°Höchstbetrag°°@<EC21.VSPBEGHB>°@<EC21.VSPBEGHB>
@LINIE B HM 110,122

°°°°@<EC21.VSPVERGHB>

°°davon 50 %°°@<EC21.VSPHB2>
°-°hälftiger Höchstbetrag°°@<EC21.VSPBEGHBH>°@<EC21.VSPBEGHBH>
@LINIE HU B 131,148

°°°°°@<EC21.VSPER3>

Mindestbetragsrechnung
@LINIE C HM 0,35

°°20 % Bemessungsgrundlage Ehegatte°°@<EC21.VSPSIE>
°°höchstens°°2.268°@<EC21.VSPER4>


@BEDINGTNEUESEITE 2
@Schrift "Arial" "Fett" "12"
abzugsfähige Vorsorgepauschale°°°°°°@<EC21.VSP>
@Schrift "Arial" "Standard" "10"
(nach § 10 c Abs. 2 Satz 3 EStG gerundet)
@ENDIF @ZA

@Schrift "Arial" "Fett" "12"
Höchstbetragsberechnung
@SCHRIFT "ARIAL", "KURSIV", "10"

°°zusätzl. Beiträge zur freiw. Pflegeversicherung°°@<EC21.SAFPV>
°-°zusätzl. Höchstbetrag°°-    @<EC21.ZHBPF>°@<EC21.ZHBPF>
@LINIE HM B 106,121

°°verbleibende Beiträge zur freiw. Pflegeversicherung°°@<EC21.SAFPVVERB>

°+°sonstige Versicherungen°°+@<EC21.SUMVERSVOR>
@LINIE HM B 106,121

°°Summe der Versicherungen°°@<EC21.SUMVERS>

°°Vorwegabzug°@<EC21.VORWEGDRUCK>
°-°16 % Bruttolohn°-@<EC21.HBKURZVORWEG>
@LINIE HM B 87,101

°°°@<EC21.HBVERBLVORWEG>

°°verbleibender Vorwegabzug°°-@<EC21.GVORAZ>°@<EC21.GVORAZ>
@LINIE HM B 106,121

°°verbleibende Versicherungen°°@<EC21.HBVERBVERS>
°-°Grundhöchstbetrag°°-@<EC21.HBVOR1>°@<EC21.HBVOR1>
@LINIE HM B 106,121

°°°°@<EC21.HBVOR1VERB1>
°°davon 50 %°°@<EC21.HBVOR1VERB>
°-°hälftiger Höchstbetrag°°@<EC21.HBVOR2>°+@<EC21.HBVOR2>
@LINIE HU B 131,148

°°°°°@<EC21.TSAVORHOE>

@IF (@<EC21.TSAVORHOE> < @<EC21.VSP>) @ZA
@Schrift "Arial" "Standard" "12"
abzugsfähiger Höchstbetrag°°°°°@<EC21.TSAVORHOE>
@ELSE
@Schrift "Arial" "Fett" "12"
abzugsfähiger Höchstbetrag°°°°°°@<EC21.TSAVORHOE>
@ENDIF @ZA
@ELSE
ab°°Vorsorgeaufwendungen°°°°@<EC21.SA22>
@ENDIF @ZA
@ENDIF @ZA

@SCHRIFT "ARIAL", "STANDARD", "11"
@IF (@yX650) @ZA
ab°°Altersvorsorgebeträge (max. 525 EUR pro begünstigte Person)°°°°@<EC21.RIESTERSA>

ab°°Sonstige Sonderausgaben

@SCHRIFT "ARIAL", "KURSIV", "10"
@IF (@<EC21.TSAPB>)@ZA
@IF (@<EC21.RENTUNDLAST>)@ZA
Renten und dauernde Lasten°°°°@<EC21k.RENTUNDLAST>
@ENDIF @ZA
@IF (@<EC21.TUNTEHE>)@ZA
Unterhaltsleistungen an den geschiedenen Ehegatten°°°°@<EC21.TUNTEHE>
@ENDIF @ZA
@IF (@<EC21.SAKISTDRUCK>)@ZA
gezahlte Kirchensteuer°°°@<EC21.SAKISTDRUCK>
@LINIE HU B 87,101
ab erstattete Kirchensteuer°°°- @<EC21.KISTER>
= anrechenbare Kirchensteuer°°°@<EC21.SAKIST>°@<EC21.SAKIST>
@ENDIF @ZA
@IF (@<EC21.THAUSW>)@ZA
Hauswirtsch. Beschäftigungsverhältnis°°°°@<EC21.THAUSW>
@ENDIF @ZA
@IF (@<EC21.SASTBK>)@ZA
Steuerberatungskosten°°°°@<EC21k.SASTBK>
@ENDIF @ZA
@IF (@<EC21.TAUSSA>)@ZA
Aufwendungen für die eigene Berufsausbildung°°°°@<EC21.TAUSSA>
@ENDIF @ZA
@IF (@<EC21.SCHULGELD>)@ZA
Schulgeld an Ersatz- und Ergänzungsschulen°°°°@<EC21.SCHULGELDABZF>
@ENDIF @ZA
@IF (@<EC21.TASP>)@ZA
Spenden°°°°@<EC21.SPENDSTB>
@ENDIF @ZA
@IF (@<EC21.ASPPOL>)@ZA
Mitgliedsbeiträge und Spenden an politische Parteien°°°°@<EC21.ASPPOL>
@ENDIF @ZA
@LINIE B HO 106,121
Summe der sonstigen Sonderausgaben°°°°@<EC21.TSAPB>

@ELSE @ZA
Pauschbetrag°°°@<EC21.PAUSCHSA>

@ENDIF @ZA
@SCHRIFT "ARIAL", "FETT", "12"
Sonderausgaben°°°°°°@<EC21.AS>
@SCHRIFT "Arial" "Standard" "11"

@IF (@<EC21.DRV_ANL_AGB>)@ZA
@Schrift "Arial" "Fett" "12"
Außergewöhnliche Belastungen

@SCHRIFT "ARIAL", "KURSIV", "10"
Behinderte und Hinterbliebene

Steuerpflichtige Person:°°°@<EC21g.AKA_VORL>
Ehegatte:°°°@<EC21g.AKB_VORL>
Kinder:°°°@<EC21g.A33BAKKIND>
@LINIE HM B 87,101

Ansatz nur, wenn keine höheren
tatsächlichen Kosten angegeben wurden°°°@<EC21g.AP33BAK>°@<EC21g.AP33BAK>
Hinterbliebenenpauschbeträge°°°°@<EC21g.AP33BPHGESAMT>
Beschäftigung einer Hilfe im Haushalt°°°°@<EC21g.AP33AHHILFE>
Heimunterbringung°°°°@<EC21g.AP33AHEIM>
Pflege-Pauschbetrag°°°°@<EC21g.AP33BPFLEGE>

Höchstbetrag für die zur Unterstützung
bedürftiger Personen°°°@<EC21g.A33AOPFERGES>
Begrenzt auf die Opfergrenze
(nicht bei Unterstützung von
Kindern oder dem Ehegatten)°°°@<EC21g.M33A_OPFERGRENZE>
@LINIE HM B 87,101

anzusetzender Unterstützung°°°@<EC21g.A33AUNTER>°@<EC21g.A33AUNTER>

Ausbildungsfreibetrag°°°°@<EC21g.A33AAUSB>

@IF (@<EC21.KFBKP33CGESAMT>)@ZA
nachgewiesene Kinderbetreuungskosten°°°@<EC21g.TATSAECHLICHKBK>
abzüglich zumutbarer Eigenanteil°°°@<EC21g.ABZUGEIGENANTEIL>
@LINIE HM B 87,101

Zwischensumme°°°@<EC21g.UEBERSTEIGBETRAG33C>
abzugsfähige Kinderbetreuungskosten°°°@<EC21g.ABZUGSFAEHIG33C>°@<EC21g.ABZUGSFAEHIG33C>
max. 750/1500 Euro je Kind
@IF (@<EC21.VART>=1) @ZA
(ggf. wurde der Abzugsbetrag auf den Betrag beschränkt,
der bei verheirateten Eltern maximal abzugsfähig wäre)
@ENDIF @ZA
@ENDIF @ZA
@LINIE B HO 106,121

°°°°@<EC21g.AGBSUMA>
Andere außergewöhnliche Belastungen:°°°@<EC21g.AGBSUMB>
zumutbare Belastung:°°°@<EC21.UMBEL>
@LINIE HM B 87,101

@MITNULL @ZA
Anzusetzende außergew. Belastung°°°@<EC21.ZWSAGB>
°°°°@<EC21.ZWSAGB>
@OHNENULL @ZA
@LINIE B HO 106,121
°°°°@<EC21.ZWS_UEB,g2>


@ENDIF @ZA
@MITNULL @ZA
@IF (@<EC21.VART>=3) @ZA
@IF (@ZUORDNUNG=1) @ZA
Anteil bei getrennter Veranlagung°°°°@<EC21.AUFTAGBA>%
@Schrift "Arial" "Fett" "12"
Summe der außergewöhnlichen Belastungen°°°°°°@<EC21.UEBA>
@SCHRIFT "ARIAL", "STANDARD", "11"
@ELSE @ZA
Anteil bei getrennter Veranlagung°°°°@<EC21.AUFTAGBB>%
@Schrift "Arial" "Fett" "12"
Summe der außergewöhnlichen Belastungen°°°°°°@<EC21.UEBB>
@SCHRIFT "ARIAL", "STANDARD", "11"
@ENDIF @ZA
@ELSE @ZA
@Schrift "Arial" "Fett" "12"
Summe der außergewöhnlichen Belastungen°°°°°°@<EC21.UEB>
@SCHRIFT "ARIAL", "STANDARD", "11"
@ENDIF @ZA
@OHNENULL


@ELSE @ZA
ab°°Altersvorsorgebeträge (max. 525 EUR pro begünstigte Person)°°°°@<EC21.RIESTERSA>

ab°°Sonstige Sonderausgaben°°°°@<EC21.AS>

@IF (@<EC21.VART>=3) @ZA
@IF (@ZUORDNUNG=1) @ZA
ab°°Außergewöhnliche Belastungen°°°°@<EC21.UEBA>
@ELSE @ZA
ab°°Außergewöhnliche Belastungen°°°°@<EC21.UEBB>
@ENDIF @ZA
@ELSE @ZA
ab°°Außergewöhnliche Belastungen°°°°@<EC21.UEB>
@ENDIF @ZA
@ENDIF @ZA
@SCHRIFT "ARIAL", "STANDARD", "11"
@IF (@<EC21.A10EE>)@ZA
°ab°Steuerbegünstigung für Wohneigentum°°°°@<EC21.A10EE>
@ENDIF @ZA

@SCHRIFT "ARIAL", "FETT", "12"
@TABS L3,L12,R101,R121,R147,R168
Einkommen°°°°°°@<EC21.EINKN>

@SCHRIFT "ARIAL", "STANDARD", "12"
@IF (@<EC21.KFBEND>)@ZA
°ab°Kinderfreibetrag/Erziehungsfreibetrag°°°°@<EC21.KFBEND>
@ENDIF @ZA
@IF (@<EC21.HHF>)@ZA
°ab°Haushaltsfreibetrag°°°°@<EC21.HHF>
@ENDIF @ZA
@IF (@<EC21.AHAUSGL>)@ZA
°ab°Härteausgleich°°°°@<EC21.AHAUSGL>
@ENDIF @ZA

@SCHRIFT "ARIAL", "FETT", "12"
Zu versteuerndes Einkommen°°°°°°@<EC21.ZV1>



@TABS L3,L12,R101,R121,R147,R
@SCHRIFT "ARIAL", "FETT", "12"
2. Berechnung der Einkommensteuer

@SCHRIFT "ARIAL", "STANDARD", "12"

@MITNULL
Steuer @<$VVZTR>°°°°°°@<EC21.TAREST> @<$HAUPTWAEHRUNG>
@OHNENULL

@IF (@yx650) @ZA
@Schrift "Arial" "Fett" "12"
Steuerfestsetzung

@Schrift "Arial" "Standard" "11"
@MITNULL @ZA
Tarifliche Einkommensteuer°°°°°°@<EC21.TAREST> @<$HAUPTWAEHRUNG>


anzurechnende ausländische Steuer°°°°@<EC21.AM34C2>

Steuerermäßigung § 34f (1) u. (2) EStG (aus Anlage FW)°°°°@<EC21.BAUKIFWP34FIIE1>

Steuerermäßigung § 34f (1) u. (2) EStG (aus Anlage V)°°°°@<EC21.BAUKIVUV34FIAB1>

Steuerermäßigung Parteispenden § 34g EStG°°°°@<EC21.P34GBERG>

Steuerermäßigung § 34f (3) EStG°°°°@<EC21.BAUKIFWP34FIIIE1>

Steuerermäßigung § 35 EStG°°°°@<EC21.NACH35ERMAESS>
@LINIE B HM 106,121

Summe der Steuerermäßigungen°°°°@<EC21.ASTEUERERM>°°@<EC21.ASTEUERERM> @<$HAUPTWAEHRUNG>
@OHNENULL @ZA
@ELSE @ZA
@IF (@<EC21.ASTEUERERM>) @ZA
°ab Steuerermäßigungen°°°°°@<EC21.ASTEUERERM> @<$HAUPTWAEHRUNG>

@ENDIF @ZA
@ENDIF @ZA
@IF (@<EC21.AERHKINDERGELD>) @ZA
Hinzuzurechnendes Kindergeld°°°°°°@<EC21.AERHKINDERGELD> @<$HAUPTWAEHRUNG>

@ENDIF @ZA
@IF (@<EC21.ZULANRECH>) @ZA
Hinzurechnung Anspruch auf Zulage°°°°°°@<EC21.ZULANRECH> @<$HAUPTWAEHRUNG>

@ENDIF @ZA
@Schrift "Arial" "Fett" "12"
@MITNULL
Festzusetzende Einkommensteuer°°°°°°@<EC21.FESTEST> @<$HAUPTWAEHRUNG>
@LINIE C HM 143,169


@SCHRIFT "ARIAL", "FETT", "12"
Festgesetzte Steuer°°°°°°@<EC21.FESTEST> @<$HAUPTWAEHRUNG>


@IF (@yx671) @ZA
@Schrift "Arial" "Fett" "12"
3. Berechnung der Kirchensteuer

@Schrift "Arial" "Standard" "11"
@TABS R
@IF (@<EC21.STFREIHALBEINK>) @ZA
Die Bemessungsgrundlage wurde um die steuerfreien Beträge
nach dem Halbeinkünfteverfahren (§ 3 Nr. 40 EStG, gekürzt
@IF (@<EC21.VART>=3) @ZA
um die Beträge nach § 3c Abs. 2 EStG) in Höhe von @<EC21.STFREIHALBEINKA> @<$HAUPTWAEHRUNG> erhöht.
@ELSE @ZA
um die Beträge nach § 3c Abs. 2 EStG) in Höhe von @<EC21.STFREIHALBEINK> @<$HAUPTWAEHRUNG> erhöht.
@ENDIF @ZA
@ENDIF @ZA
@IF (@<EC21.NACH35ERMAESS>) @ZA
Die Steuerermäßigung nach § 35 EStG für Einkünfte aus Gewerbe-
betrieb in Höhe von @<EC21.NACH35ERMAESS> @<$HAUPTWAEHRUNG> wurde zur Bemessungsgrundlage dazugezählt.
@ENDIF @ZA
@IF (@<EC21.DRV_KISTVORL1>) @ZA
Die Bemessungsgrundlage unter Berücksichtigung von
@<EC21.AKFB> @<$HAUPTWAEHRUNG> Kinder- und Erziehungsfreibeträgen beträgt°@<EC21.KIST_FESTEST>°@<$HAUPTWAEHRUNG>
davon @gX580 % Kirchensteuer für @<EC21.DRV_KISTDAUEREHE> Monate °@<EC21.DRV_KISTVORL1>°@<$HAUPTWAEHRUNG>
@ENDIF  @ZA
@IF (@<EC21.DRV_KISTKAP>) @ZA

Kappung der Kirchensteuer (Kirchensteuerhöchstbetrag)
Bemessungsgrundlage: °@<EC21.DRV_BMGL_KISTKAPP> @<$HAUPTWAEHRUNG>
davon @gX581 % Kappung für @<EC21.DRV_KISTDAUEREHE> Monate °@<EC21.DRV_KISTKAP> @<$HAUPTWAEHRUNG>
@ENDIF  @ZA
@Schrift "Arial" "Fett" "12"
@IF (@<EC21.DRV_KISTVORLA_GLAUB>) @ZA
glaubensverschiedene Ehe:

@ELSE @ZA
@IF (@<EC21.DRV_KISTVORLB_GLAUB>) @ZA
glaubensverschiedene Ehe:

@ENDIF  @ZA
@ENDIF  @ZA
@Schrift "Arial" "Standard" "11"
@TABS R
@IF (@<EC21.DRV_KISTVORLA_GLAUB>) @ZA
Anteil des Steuerpflichtigen an der Bemessungsgrundlage = °@<EC21.DRV_KISTANTEILA_BMGL> @<$HAUPTWAEHRUNG>
davon @gX580 % Kirchensteuer für @<EC21.DRV_KISTDAUERA> Monate °@<EC21.DRV_KISTVORLA_GLAUB> @<$HAUPTWAEHRUNG>
@IF (@<EC21.DRV_KISTKAPA_GLAUB>) @ZA

Kappung der Kirchensteuer(Kirchensteuerhöchstbetrag):

Anteil des Steuerpflichtigen am zu verst. Einkommen:°@<EC21.DRV_KISTANTEILA_ZVE> @<$HAUPTWAEHRUNG>
davon @gX581 % Kappung für @<EC21.DRV_KISTDAUERA> Monate°@<EC21.DRV_KISTKAPA_GLAUB> @<$HAUPTWAEHRUNG>

@ENDIF  @ZA
@ENDIF  @ZA

@IF (@<EC21.DRV_KISTVORLB_GLAUB>) @ZA
Anteil des Ehegatten an der Bemessungsgrundlage = °@<EC21.DRV_KISTANTEILB_BMGL> @<$HAUPTWAEHRUNG>
davon @gX580 % Kirchensteuer für @<EC21.DRV_KISTDAUERB> Monate °@<EC21.DRV_KISTVORLB_GLAUB> @<$HAUPTWAEHRUNG>

@IF (@<EC21.DRV_KISTKAPB_GLAUB>) @ZA
Kappung der Kirchensteuer(Kirchensteuerhöchstbetrag):

Anteil des Ehegatten am zu verst. Einkommen:°@<EC21.DRV_KISTANTEILB_ZVE> @<$HAUPTWAEHRUNG>
davon @gX581 % Kappung für @<EC21.DRV_KISTDAUERB> Monate°@<EC21.DRV_KISTKAPB_GLAUB> @<$HAUPTWAEHRUNG>

@ENDIF  @ZA
@ENDIF  @ZA
@Schrift "Arial" "Fett" "12"
@IF (@<EC21.DRV_KISTKGELD>) @ZA

Besonderes Kirchgeld:°@<EC21.DRV_KISTKGELD> @<$HAUPTWAEHRUNG>
@ENDIF  @ZA
@IF (@<EC21.KIST>) @ZA
Festzusetzende Kirchensteuer
(eventuell Mindestbetrag an Kirchensteuer)°@<EC21.KIST> @<$HAUPTWAEHRUNG>
@ENDIF  @ZA
@ENDIF @ZA

@TABS R
@Schrift "Arial" "Fett" "12"
4. Berechnung des Solidaritätszuschlags
@Schrift "Arial" "Standard" "11"
@IF (@<EC21.SOLZ_BMGLKLEIN>)@ZA

Es wird kein Solidaritätszuschlag festgesetzt, da die Bemessungsgrundlage
kleiner als die gesetzliche Freigrenze von @<EC21.SOLZ_FREI> @<$HAUPTWAEHRUNG> ist.
@ENDIF  @ZA
@IF (@<EC21.FESTEST_KFB>)@ZA

Festzusetzende Einkommensteuer unter Berücksichtigung von
@<EC21.AKFB> @<$HAUPTWAEHRUNG> Kinder- und Erziehungsfreibeträgen°@<EC21.FESTEST_KFB> @<$HAUPTWAEHRUNG>
@IF (@<EC21.SOLZ_KOEST>)@ZA

abzgl. vergütete und anzurechnende Körperschaftsteuer°@<EC21.SOLZ_KOEST> @<$HAUPTWAEHRUNG>
@ENDIF  @ZA
@ENDIF  @ZA
@IF (@<EC21.SOLZ_BMGLKLEIN>)@ZA
@ELSE @ZA

Bemessungsgrundlage°@<EC21.SOLZ_BMGL> @<$HAUPTWAEHRUNG>
davon 5,5% Solidaritätszuschlag°@<EC21.FESTSOLZ> @<$HAUPTWAEHRUNG>
@ENDIF  @ZA
@IF (@<EC21.SOLZ_HB>)@ZA

Höchstbetrag: 20 % von  @<EC21.SOLZ_BMGL> @<$HAUPTWAEHRUNG> abzgl. @<EC21.SOLZ_FREI> @<$HAUPTWAEHRUNG> °@<EC21.SOLZ_HB> @<$HAUPTWAEHRUNG>
@ENDIF  @ZA


@Schrift "Arial" "Fett" "12"
@IF (@<EC21.ANSPARZULAGEA>) @ZA
5. Berechnung der Arbeitnehmersparzulage

@Schrift "Arial" "Standard" "11"
Bemessungsgrundlage für die Festsetzung der Arbeitnehmersparzulage
unter Berücksichtigung von @<EC21.AKFB> @<$HAUPTWAEHRUNG> Kinder- und Erziehungsfreibeträgen°@<EC21.ZV_VORL> @<$HAUPTWAEHRUNG>
@ELSE @ZA
@IF (@<EC21.ANSPARZULAGEB>) @ZA
Berechnung der Arbeitnehmersparzulage

Bemessungsgrundlage für die Festsetzung der Arbeitnehmersparzulage
unter Berücksichtigung von @<EC21.AKFB> @<$HAUPTWAEHRUNG> Kinder- und Erziehungsfreibeträgen°@<EC21.ZV_VORL> @<$HAUPTWAEHRUNG>
@ENDIF  @ZA
@ENDIF  @ZA

@IF (@<EC21.ANSPARZULAGEA>) @ZA
@Schrift "Arial" "Fett" "12"
Ehemann:

@Schrift "Arial" "Standard" "11"
gezahlte Vermögenswirksame Leistungen°@<EC21.DRV_VWLBETRAGA> @<$HAUPTWAEHRUNG>
bei Fälligkeit auszuzahlende Arbeitnehmersparzulage°@<EC21.ANSPARZULAGEA> @<$HAUPTWAEHRUNG>
@ENDIF  @ZA

@IF (@<EC21.ANSPARZULAGEB>) @ZA
@Schrift "Arial" "Fett" "12"
Ehefrau:

@Schrift "Arial" "Standard" "11"
gezahlte Vermögenswirksame Leistungen°@<EC21.DRV_VWLBETRAGB> @<$HAUPTWAEHRUNG>
bei Fälligkeit auszuzahlende Arbeitnehmersparzulage°@<EC21.ANSPARZULAGEB> @<$HAUPTWAEHRUNG>
@ENDIF  @ZA


@SCHRIFT "ARIAL", "STANDARD", "11"
@LINIE HU B 0,32
D. Erläuterungen

@TABS R168
@IF (@<EC21.CHKLST27>)@ZA
Die Steuer wurde nach der Grundtabelle ermittelt.

@ENDIF @ZA
@IF (@<EC21.CHKLST28>)@ZA
Die Steuer wurde nach der Splittingtabelle ermittelt.

@ENDIF @ZA
@IF (@<EC21.CHKLST19>)@ZA
Bei der Ermittlung der Steuersätze wurden der Solidaritätszuschlag und die
Kirchensteuer nicht berücksichtigt.
In Ihrem Fall beträgt der Durchschnittssteuersatz @<EC21.STSATZDURCH> %.

@ENDIF @ZA
@IF (@<EC21.CHKLST30>)@ZA
Der Grenzsteuersatz beträgt @<EC21.STSATZGRENZ> %. Wenn Sie Ihr zu versteuerndes
Einkommen um 100 @<$HAUPTWAEHRUNG> senken könnten, würde dies eine Steuerentlastung von
@<EC21k.STGRENZINT> @<$HAUPTWAEHRUNG> ergeben.

@ENDIF @ZA
@IF (@<EC21.CHKLST14>)@ZA
Ihr Einkommen enthält Beträge, die dem Progressionsvorbehalt unterliegen.
Die Steuer wurde daher nicht nach der regulären Grund- oder Splittingtabelle
ermittelt, sondern unter Berücksichtigung dieser Progressionseinkünfte.

@ENDIF @ZA
@IF (@<EC21.MVPRO>)@ZA
Einkünfte, die dem Progressionsvorbehalt unterliegen:°@<EC21k.MVPRO> @<$HAUPTWAEHRUNG>
Steuer auf Progressionseinkünfte: °@<EC21k.ST_PRO> @<$HAUPTWAEHRUNG>

Einkommensanteil, der nach Grund-/Splittingtabelle versteuert wird: °@<EC21k.ZV1_DRUCK> @<$HAUPTWAEHRUNG>
tarifliche Steuer ohne Progressionseinkünfte: °@<EC21k.ST_DRUCK> @<$HAUPTWAEHRUNG>

@ENDIF @ZA

@IF (@<EC21.CHKLSTAM34C2>)@ZA
Bei der Steuerfestsetzung wurden ausländische Steuerbeträge in Höhe von @<EC21k.AM34C2> @<$HAUPTWAEHRUNG>
angerechnet. Eine detaillierte Aufstellung der anzurechnenden ausländischen Steuern
finden Sie auf der Seite "Berechnung ausländische Einkünfte".

@ENDIF @ZA
@VERTANFANG F
@IF (@<EC21.VART>=3 & @ZUORDNUNG = 2) @ZA
@IF (@<EC40.KFBWIB_TEXTB>)@ZA
Die steuerliche Entlastung unter Berücksichtigung des Kinder-/Erziehungsfreibetrages
für das Kind @<EC40.KFBVORNAMEA> beträgt°@<EC40.TARESTB_KFBBESSER,k> @<$HAUPTWAEHRUNG>.
Das erhaltene Kindergeld beträgt°@<EC40.DRV_ERHKGELDB,k> @<$HAUPTWAEHRUNG>.
Es erfolgt somit kein Ansatz des Kinder-/Erziehungsfreibetrages bei der Steuerberechnung.

@ELSE @ZA
Die steuerliche Entlastung unter Berücksichtigung des Kinder-/Erziehungsfreibetrages
für das Kind @<EC40.KFBVORNAMEA> beträgt°@<EC40k.TARESTB_KFBBESSER> @<$HAUPTWAEHRUNG>.
Das erhaltene Kindergeld beträgt°@<EC40k.DRV_ERHKGELDB> @<$HAUPTWAEHRUNG>.
Bei der Steuerberechnung wurde der Kinder-/Erziehungsfreibetrag berücksichtigt.
Das bereits erhaltene Kindergeld ist daher zurückzuzahlen (Zurechnung
zur tariflichen Steuer).

@ENDIF  @ZA
@ELSE @ZA
@IF (@<EC40.KFBWIB_TEXT>)@ZA
Die steuerliche Entlastung unter Berücksichtigung des Kinder-/Erziehungsfreibetrages
für das Kind @<EC40.KFBVORNAMEA> beträgt°@<EC40.TAREST_KFBBESSER,k> @<$HAUPTWAEHRUNG>.
Das erhaltene Kindergeld beträgt°@<EC40.DRV_ERHKGELD,k> @<$HAUPTWAEHRUNG>.
Es erfolgt somit kein Ansatz des Kinder-/Erziehungsfreibetrages bei der Steuerberechnung.

@ELSE @ZA
Die steuerliche Entlastung unter Berücksichtigung des Kinder-/Erziehungsfreibetrages
für das Kind @<EC40.KFBVORNAMEA> beträgt°@<EC40k.TAREST_KFBBESSER> @<$HAUPTWAEHRUNG>.
Das erhaltene Kindergeld beträgt°@<EC40k.DRV_ERHKGELD> @<$HAUPTWAEHRUNG>.
Bei der Steuerberechnung wurde der Kinder-/Erziehungsfreibetrag berücksichtigt.
Das bereits erhaltene Kindergeld ist daher zurückzuzahlen (Zurechnung
zur tariflichen Steuer).

@ENDIF  @ZA
@ENDIF @ZA
@VERTENDE @ZA
@IF (@<EC21.ENDZULA> | @<EC21.ENDZULB> | @<EC21.RIESTERSAA> | @<EC21.RIESTERSAB>) @ZA
Bei der Altersvorsorgeförderung (Riesterrente) ergibt sich folgende steuerliche Begünstigung:
Der Zulageanspruch
für @<EC21.VORNAMEA> @<EC21.NAMEA> beträgt°@<EC21.ENDZULA> @<$HAUPTWAEHRUNG>
@IF (@<EC21.VART>=2) @ZA
für @<EC21.VORNAMEB> @<EC21.NAMEB> beträgt°@<EC21.ENDZULB> @<$HAUPTWAEHRUNG>
@ENDIF @ZA
Der Sonderausgabenabzug
für @<EC21.VORNAMEA> @<EC21.NAMEA> beträgt°@<EC21.RIESTERSAA> @<$HAUPTWAEHRUNG>
@IF (@<EC21.VART>=2) @ZA
für @<EC21.VORNAMEB> @<EC21.NAMEB> beträgt°@<EC21.RIESTERSAB> @<$HAUPTWAEHRUNG>
@ENDIF @ZA
Die steuerliche Entlastung unter Berücksichtigung des Sonderausgabenabzugs
beträgt°@<EC21.UBRIESTER> @<$HAUPTWAEHRUNG>
@IF (@<EC21.ENDSAABZUG>)  @ZA
Bei der Steuerberechnung wurde der Sonderausgabenabzug berücksichtigt.
Die Zulage wird daher auf die Einkommensteuer wieder angerechnet.
@ELSE @ZA
Die Zulage ist günstiger. Die Sonderausgaben für die Altersvorsorgeverträge werden somit bei
der Steuerberechnung nicht angesetzt.
@ENDIF @ZA

@ENDIF  @ZA
@IF (@<EC21.CHKLST31>)@ZA
Die Mehraufwendungen für Verpflegung bei doppelter Haushaltsführung können nicht
angesetzt werden, da der Ansatz nur noch in den ersten 3 Monaten der doppelten
Haushaltsführung möglich ist.

@ENDIF @ZA
@IF (@<EC21.CHKLST32>)@ZA
Die Mehraufwendungen wegen doppelter Haushaltsführung können nicht angesetzt
werden, da der Ansatz nur noch in den ersten 2 Jahren nach Begründung der doppel-
ten Haushaltsführung möglich ist.°

@ENDIF @ZA
@IF (@<EC21.CHKLST12>)@ZA
Ihre Aus- und Weiterbildungskosten übersteigen die entsprechenden Höchstbeträge.

@ENDIF @ZA
@IF (@<EC21.CHKLSTSPARZULANEIN>)@ZA
Eine Arbeitnehmersparzulage kann nicht gewährt werden, da das zu versteuernde
Einkommen zu hoch ist, bzw. bei Anwendung des Halbeinkünfteverfahrens die Ein-
kunftsgrenzen überschritten wurden. Für Beiträge von Lebensversicherungen wurde
daher der Abzug als Sonderausgaben beantragt.
@ENDIF @ZA
@IF (@<EC21.CHKLST15>)@ZA
Aufgrund zu hoher Einkünfte erhalten Sie nicht die von Ihnen beantragte
Eigenheimförderung nach §§ 10e/10h EStG.

@ENDIF @ZA
@IF (@<EC21.CHKLSTZEIT10E>)@ZA
Eine Förderung der eigengenutzten Wohnung ist nicht mehr möglich.
Der 8-jährige Förderungszeitraum ist überschritten.

@ENDIF @ZA
@IF (@<EC21.CHKLSTBAUKIFWP34FIIE1>)@ZA
Baukindergeld wurde in Höhe von @<EC21k.BAUKIFWP34FIIE1> @<$HAUPTWAEHRUNG> berücksichtigt.

@ENDIF @ZA
@IF (@<EC21.CHKLSTBAUKIVUV34FIAB1>)@ZA
Baukindergeld wurde in Höhe von @<EC21k.BAUKIVUV34FIAB1> @<$HAUPTWAEHRUNG> berücksichtigt.

@ENDIF @ZA
@IF (@<EC21.CHKLSTBAUKIFWP34FIIIE1>)@ZA
Baukindergeld wurde in Höhe von @<EC21k.BAUKIFWP34FIIIE1> @<$HAUPTWAEHRUNG> berücksichtigt.

@ENDIF @ZA
@IF (@<EC21.CHKLST13>)@ZA
Ihre außergewöhnlichen Belastungen in Höhe von @<EC21k.AGBSUMB> @<$HAUPTWAEHRUNG> haben keine steuerlichen
Auswirkungen, da sie Ihre zumutbare Belastung (@<EC21k.UMBEL> @<$HAUPTWAEHRUNG>) nicht übersteigen.

@ENDIF @ZA
@IF (@<EC21.CHKLSTP34GBERG>)@ZA
Die Steueranrechnung durch Spenden an politische Parteien und unabhängige
Wählervereinigungen beträgt @<EC21k.P34GBERG> @<$HAUPTWAEHRUNG>.

@ENDIF @ZA
@IF (@<EC21.CHKLSTASPOL>)@ZA
Spenden an politische Parteien wurden - neben der Steueranrechnung - in Höhe
von @<EC21k.ASPPOL> @<$HAUPTWAEHRUNG> als Sonderausgaben bei der Steuerberechnung berücksichtigt.

@ENDIF @ZA
@MITNULL
@yx649
@FUSSANFANG

@TABS L,Z,R
@LINIE C HM 0,300
@SCHRIFT "Arial" "Standard" "8"

°@lZ201°°@lZ202
°°Seite   @Seite°BESCHK.for
@FUSSENDE
